		body {
			font: 80% Arial, Helvetica, sans-serif;
			color: black;
			margin: 0;
		}
		
		h1, h2, h3 {
  			color: #e33;
			margin: 0em 0em 1em 0em;		
		}

		h4, h5 {
  			color: #e33;
			margin: 0em 0em 0.5em 0em;
		}

		a {
		  color: #e33;
		}	

		a:visited {
		  color: #c33;
		}	

		a:hover {
		  background-color: #999;
		  color: white;		  
		}	
		
		#header {		
			height: 68px; 			
			padding: 10px 0px 0px 10px;
		}

		#header img {
			float: right;
			margin-right: 10px;
		}
		
		#header h1 {
			margin: 0.75em 0em 0em 0em;
		}
		
		#navigation {
			float: left; 
			width: 20%;
			color: #00C;						
		}
		
		#navigation ul {
			margin: 0.5em 0 1em 0;
			padding: 0;
			list-style: none;
		}
		
		#navigation ul a {
			text-decoration: none;
			color: #fff;				
			background-color: #e33;							

			display: block;
			padding: 0 0.5em;
			margin: 0 1em 1px 1em;
		}

		#navigation li.selected {
			padding: 0 0.5em;
			margin: 0 1em 1px 1em;
		  	font-weight: bold;
			background-color: #999;							
			color: white;
			font-style: italic;
		}
			
		#navigation li.selected a {
			margin: 0 0em 1px 0em;
			padding: 0;

			background-color: #999;							
			color: white;
		}
					
		#navigation a:visited {
			color: white;			
		}
		
		/* stupid IE */
		#navigation li.selected a:visited {
			color: white;	
		}
		
		#navigation a:hover {
			background-color: #999;							
			color: white;
		}				
		
		#content {
			margin: 0.5em 1em 1em 21%;
		}

		#content p {
			margin: 0em 0em 1em 0em;
			width: 66%;
			text-align: justify;
		}
		
		#content h3 {
			 clear: right;
		}

		#content h3, h4, h5 {
			width: 66%;			 
		}

		#content img {
			border: 0;
			float: right;
			padding: 0px 0px 10px 10px;
		}
		
		#content ul {
			width: 66%;			 		
			margin: 0;
			padding: 0 0 10px 15px;
		}
		
		#footer {
			clear: both;
			margin: 5px 0px 0px 5px;
			padding-top: 50px;			
		}

		#footer p {
			margin: 0;
		}

		#footer img {
			border: 0;
		}
